Page MenuHomePhabricator

Show H1 page title when previewing in NWE
Closed, ResolvedPublic1 Story Points

Description

The user may have edited the display title

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 12 2018, 10:58 PM

Change 419079 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Show page title in preview

https://gerrit.wikimedia.org/r/419079

The above patch will display the title as plain text, due to T122976 - but will at least help with {{lowercase title}} previews.

Change 419140 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Parse title in show preview using hack

https://gerrit.wikimedia.org/r/419140

Esanders triaged this task as High priority.Mar 13 2018, 11:56 AM
Esanders lowered the priority of this task from High to Low.
Esanders edited projects, added VisualEditor (Current work); removed VisualEditor.
Esanders claimed this task.Mar 14 2018, 9:41 PM
Esanders moved this task from Incoming to Code review on the VisualEditor (Current work) board.

Change 419079 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Show page title in preview

https://gerrit.wikimedia.org/r/419079

Deskana closed this task as Resolved.Mar 26 2018, 4:15 PM
Deskana set the point value for this task to 1.

Change 419140 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Parse title in show preview using hack

https://gerrit.wikimedia.org/r/419140